snd.map
configure
config.log
config.cache
config.status
Makefile.conf
snddevices
aclocal.m4
acinclude.m4
cards.config
cards.config.in
toplevel.config
toplevel.config.in
version
alsa-kernel
autom4te.cache
